prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libbde
Description: Library to access the BitLocker Drive Encryption (BDE) format
Version: 20240502
Libs: -L${libdir} -lbde
Libs.private: -lbfio        -lcrypto         -lpthread
Cflags: -I${includedir}

